/**
 * 100% height layout with header and footer
 * ----------------------------------------------
 * Feel free to copy/use/change/improve
 */

html,body {
	margin:0;
	padding:0;
	/*height:100%;  needed for container min-height */
	background:#333847;
	
	font-family:arial,sans-serif;
	font-size:12px;
	color:#666;
	line-height:18px;
}

div#main {background:url(../images/pagebg.jpg) repeat-y top #333847;}

div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:924px;
	background:#fff;
	border-bottom:solid 5px #fff;
	
	/*height:auto !important; /* real browsers */
	/* height:100%;  IE6: treaded as min-height*/
	/*min-height:100%;  real browsers */
}

div#header {}
#top {height:91px;}
#logo {padding:14px 0 0 12px; float:left}
.menu {float:right; padding-top:52px; }
.menu a{height:39px; background-position:0 0; float:left;}
.menu a:hover {height:39px; background-position:0 39px; }
/* para menu 
div#services {float:left; padding-top:5px; }
div#services a{height:39px; background-position:0 0; float:left;}
div#services a:hover {height:39px; background-position:0 38px; }
*/
div#services, div#tips {
	padding-top:5px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#555;}
div#services a, div#tips a, div#faqs a {
	color: #006600 ; font-weight:bold;
}
.s_tip{ padding-left:50px !important}
div#tips p a{ color:#555; font-size:12px;}
#flashborder {padding:1px 0; border-top:solid 2px #B1B5C2; border-bottom:solid 2px #B1B5C2;}

div#content { padding:15px 10px 15px 10px; }
	#welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#555;}
	#rating { color:#009900; font-weight: bold }
	div#content p {padding:0; margin:0; }
	/* home*/
		.whatwedo {width:251px; height:176px; color:#fff; float:left; margin-right:13px; background:url(../images/what-we-bg.jpg) no-repeat bottom; }
		.whatwedo p {padding:15px 15px !important; }
		.whatcanwe {width:374px; height:176px; color:#fff; float:left; background:url(../images/big-box.jpg) no-repeat bottom; }
		.whatcanwe ul {padding:15px 10px!important; margin:0; list-style:none;}
		.whatcanwe li {padding:0 0 0 15px; margin:0; list-style:none; background:url(../images/arw.gif) no-repeat left center; }
	/* services */
	.s_title{
	font-size:16px;
	font-weight:bold;
	color:#006600;
	font-style:italic;
	padding:10px 0 !important
}
	.s_description{ padding-left:30px !important; width: 850px} 
	.s_link{padding-left:30px !important; color:#444; font-weight:bold}
	/* tips */
	.title_tips {
	font-size:18px;
	color:#009933;
	font-weight:bold;
	padding-top:15px !important
}
	.t_title{ padding: 15px 5px !important; color:#006600; font-weight:bold; font-style:italic}
	.t_description { padding-left: 25px !important; width: 850px}
	/* faqs*/
	.q_title{ padding: 15px 5px !important; color:#006600; font-weight:bold; font-style:italic}
	.q_description { padding-left: 25px !important; width: 850px}
	.back_top a, .back_top{ color:#444;padding-top: 10px !important}
	

	/* about */
	/* contact */
	div#contact_form{ float:left; padding-left:100px !important}
	div#contact{ text-align:center}
	div#contact label{ font-size:14px; color:#006600; font-weight:bold}
	
	div#footer { background:url(../images/footerbg.jpg) repeat-x; border:solid 1px #03964C; color:#fff; line-height:41px; width:100%; font-family:tahoma; font-size:11px; font-weight:bold; }
div#foot_menu, div#foot_menu a{text-align:center; color:#CCCCCC; text-decoration: none; font-size:9px;}	
	
.left {float:left;}
.right {float:right;}
.clear {clear:both; height:1px;}
.hline { background:url(../images/hline.gif) repeat-x center; }

